/*
Theme Name: nwadventure Custom Theme 2016
Author: Eddie Johnston
Template: thematic
Version: 0.1
*/
@import url('css/style.css');
@import url('css/screen.css');

#secondary ul li{
	background:#fff;
	padding: 5px;
	border-radius: 6px;
	margin-bottom:20px;
}

.mobile { display:none;}

@media (max-width: 479px){
	.mobile { display:block;}
	.desktop { display:none;}
	
	#header, body{
		background:none;
	}
	
	#branding, #main, .menu, #siteinfo, #subsidiary {
		min-width: initial;
		max-width: 100%;
		padding: 0 10px;
		box-sizing:border-box;
		margin-bottom:0;
	}
	
	#container {
		float:none;
		width:100%;
	}
	
	#branding {
		height:50px;
	}
	
	#content {
		padding:0;
	}
	
	#blog-title a {
		width:100%;
		height:50px;
		background-size:100% auto;
		background-position:center center;
		background-repeat:no-repeat;
		margin-top:5px;
	}
	
	.menubutton { 
		background:url(images/menu-bg.png) center bottom no-repeat;
		background-size:100% 42px;
		display:block;
		line-height:42px;
		text-align:center;
		color:#777777;
		font-size:16px;
		text-decoration:none;
	}
	.menubutton img { 
		vertical-align:middle;
		margin-right:5px;
	}
	
	.main_image{
		display:none;
	}
	
	#access {
		position:absolute;
		top:98px;
		width:100%;
		background:#f5f5f3;
		display:none;
	}
	#access .menu li {
		float:none;
		display:block;
		background:none;
		line-height:24px;
	}
	#access .menu li a{
		display:block;
		text-align:left;
		font-weight:bold;
		font-size:16px;
	}
	#access .menu li a:before{
		content:"> ";
	}
	#access .menu li ul{
		visibility:visible !important;
		display:block !important;
		position:relative !important;
		top: 0 !important;
	}
	#access .menu li  ul li a{
		text-indent:0px;
		font-weight:normal;
	}
	
	.entry-content img {
		float:none;
		height:auto;
		width: auto !important;
		margin-left:0 !important;
		margin-right:0 !important;
	}
	
	#subsidiary .aside{
		width:100%;
		float:none;
	}
	
	#secondary {
		display:none;
	}
}